<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meu primeiro html</title>
    <link href="styles.css" rel="stylesheet" type="text/css" />
</head>
<body>
	    <!-- Titulo h1 ao h6-->
    <main>
	<figure class="imagem-logo" > <!-- Imagem-->
	<img src="/enfer.png" alt="Texto alternativo" title="Amo enfermagem" />
	<figcaption>Enfermagem pela pela vida</figcaption><!-- Inserindo texto da imagem-->
	</figure>
        <h1 class="main-title"> Salve uma vida.</h1>
        <h2 class="main-title2">Primeiros socorros</h2>
            <!--Botão da pagina-->
        <button class="btn-test">Botão</button>
        <div class="texto-centralizado"> <!-- DIV que centraliza o texto-->
            <!-- Paragrafo  = P-->
            <h3 class ="main-title2 fundo-1">Vítima adulta consciente</h3>
            <p>Feche uma das mãos e apoie-a logo acima do umbigo da vítima bem firme. Use a outra mão para manter o punho fixo no local e comprima o abdômen rápida e fortemente de baixo para cima, em sequências de 5 vezes seguidas, faça uma breve pausa e repita até a pessoa desengasgar.
             <a href="https://www.youtube.com/watch?v=gtYuQOkdy6A">Vejo como realizar a manobra neste video</a>
            </p>
        </div>

        <a href="http://www.gloogle.com.br">Vai para o gloogle</a>
        <!-- Lista-->

        <!-- Tabela-->
        <table>
            <head><!--Titula na tabela-->
                <tr>
                    <th>Nome</th><!--<th> define cabeçalho linha na tabela-->
                    <th>Sobrenome</th>
                    <th>Idade</th>
                </tr>
            </head>
            <tbody class="dadostab">
                <tr>
                    <td> Ednilson</td><!--linha na tabela-->
                    <td> Rozendo</td>
                    <td> 45 anos</td>
                </tr>
                <tr>
                    <td> Fulano</td>
                    <td> Rozendo</td>
                    <td> 25 anos</td>
                </tr>
            </tbody>
        </table>


    </main>
</body>
</html>